uuid: c54d975b-576c-408b-9353-d7993b63b81b
langcode: en
status: true
dependencies:
  module:
    - options
    - paragraphs
id: paragraph.field_header_slider_size
field_name: field_header_slider_size
entity_type: paragraph
type: list_string
settings:
  allowed_values:
    -
      value: small
      label: 'Small slider'
    -
      value: big
      label: 'Big slider'
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
